#service-obit-notification {
    top: 15px;
    left: 135px;
    padding-left: 30px;
    font-size: 20px;
    background: url("email-icon.png") left no-repeat;
}
.helping-container {
  width: 920px;
}
.helping-container {
    height: 160px;
}

@media screen and (max-width: 960px) {
  .helping-container {
    width: 695px;
  }
}

@media screen and (max-width: 750px){
  
  div#service-obit-notification {
    position: static;
  }
  div#welcome-content {
    height: 380px !important;
  }
  
  #welcome-container {
    height: 100%;
  }
  
  #welcome-inner-container {
    height: 100%;
  }
  
  #tabbed-content-container .tabbed-content .tab-inside-container {
    height: 100% !important;
    overflow: hidden;
    position: relative;
  }
  
  #tabbed-content-container div.tabbed-content .tab-content, #mobile-welcome.tabbed-content .tab-content {
    height: 300px;
  }
  
  div#welcome-content {
    height: 420px !important;
  }
}

@media screen and (max-width: 479px){
  
  div#welcome-content {
    height: 600px !important;
  }
}